## naist-jdic 0.4.3

=== debian/changelog ===
naist-jdic (1:0.4.3-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/naist-jdic{,-utf8}.postinst
    - deal with path changes with MultiArch (Closes: #679195)
    - Don't use dpkg-architecture. Use chasen-config instead. 

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 10 Jul 2012 06:10:00 +0900

naist-jdic (1:0.4.3-3) unstable; urgency=low

  * debian/naist-jdic{,-utf8}.postinst
    - deal with path changes with MultiArch (Closes: #679195)
      Thanks to Andreas Beckmann <debian@abeckmann.de> 
  * debian/control
    - Depends: chansen-dictutils (>= 2.4.5-4)

 -- Hideki Yamane <henrich@debian.org>  Wed, 27 Jun 2012 16:32:55 +0900

naist-jdic (1:0.4.3-2) unstable; urgency=low

  * debian/control
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
  * debian/copyright
    - update to "Machine-readable debian/copyright file 1.0"

 -- Hideki Yamane <henrich@debian.org>  Tue, 05 Jun 2012 13:06:46 +0900

naist-jdic (1:0.4.3-1) unstable; urgency=low

  * repack upstream tarball with xz, use epoch for version
  * debian/README.source
    - not necessary anymore, remove it.
  * debian/patches
    - convert chasenrc.in to quilt
  * debian/source/format
    - set "3.0 (quilt)"
  * debian/rules
    - update to dh7 style
    - compress with xz
  * debian/naist-jdic.install
    - move copy target files from debian/rules
  * debian/docs
    - update
  * debian/control
    - drop dpatch from Build-Depends
    - set "Standards-Version: 3.9.3"

 -- Hideki Yamane <henrich@debian.org>  Fri, 01 Jun 2012 09:14:14 +0900

naist-jdic (0.4.3-17) unstable; urgency=low

  * debian/copyright
    - fix "obsolete-field-in-dep5-copyright" lintian warning
  * debian/rules
    - fix "debian-rules-missing-recommended-target" lintian warning
  * debian/lintian/naist-jdic-utf8
    - override "naist-jdic-utf8: empty-binary-package"

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Sep 2011 15:00:59 +0900

naist-jdic (0.4.3-16) unstable; urgency=low

  * debian/control
    - update Standards-Version: 3.9.2
    - remove DM-stuff 
  * debian/copyright
    - update it as DEP5 style

 -- Hideki Yamane <henrich@debian.org>  Sat, 11 Jun 2011 05:36:57 +0900

naist-jdic (0.4.3-15) unstable; urgency=low

  * debian/naist-jdic-utf8.postinst
    - fix "chasen fails, /var/lib/chasen/dic/debian/grammar.cha: No such
      file or directory", it caused by bashism. Thanks to Seven Machines 
      <sevenmachines@yahoo.co.uk> (Closes:#566087)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 23 Jan 2010 10:02:02 +0900

naist-jdic (0.4.3-14) unstable; urgency=low

  * debian/control:
    - add "Depends: ${misc:Depends}" to each package

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 31 Dec 2009 19:00:35 +0900

naist-jdic (0.4.3-13) unstable; urgency=low

  * debian/naist-jdic-utf8.postinst
    - add (ENCODE "u") to specify UTF-8 encoding (Closes: #557287)
      Thanks to Jim Breen <jimbreen@gmail.com>

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 28 Nov 2009 07:18:36 +0900

naist-jdic (0.4.3-12) unstable; urgency=low

  * debian/rules:
    - don't install matrix.cha and table.cha, those files are generated with
      postinst
  * debian/{naist-jdic,naist-jdic-utf8}.postrm
    - remove it
  * debian/{naist-jdic,naist-jdic-utf8}.prerm
    - move remove files handling from postrm scripts, now piuparts clean :)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 28 Sep 2009 09:47:29 +0900

naist-jdic (0.4.3-11) unstable; urgency=low

  * debian/naist-jdic-utf8.postrm: 
    - add it to remove /usr/share/chasen/dic/naist-jdic-utf8/chadic.* files,
      as well as debian/naist-jdic.postrm
  * debian/watch:
    - modify it with upstream's URL change

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 19 Sep 2009 22:16:25 +0900

naist-jdic (0.4.3-10) unstable; urgency=low

  * debian/naist-jdic.postrm:
    - remove chasenrc symlink 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 18 Sep 2009 08:31:39 +0900

naist-jdic (0.4.3-9) unstable; urgency=low

  * debian/naist-jdic.postrm:
    - add it to remove /usr/share/chasen/dic/naist-jdic/chadic.* files 
  * debian/README.source:
    - add it to fix "patch-system-but-no-source-readme" 
  * debian/control:
    - Bump up Standards-Version: 3.8.3 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 31 Aug 2009 08:09:52 +0900

naist-jdic (0.4.3-8) unstable; urgency=low

  * debian/watch: update it to deal with sourceforge.jp's change. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 12 Jul 2009 01:26:49 +0900

naist-jdic (0.4.3-7) unstable; urgency=low

  * debian/control: 
    - remove "Conflicts: ipadic" and "Replaces: ipadic" by users request. 
  * Bump up Standards-Version: 3.8.2

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 29 Jun 2009 23:20:46 +0900

naist-jdic (0.4.3-6) unstable; urgency=low

  * debian/rules: Fix "FTBFS with version, like 0.4.3-5+pb1",
    just hack versioning scheme in rules (Closes: #518883)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 09 Mar 2009 19:03:15 +0900

naist-jdic (0.4.3-5) unstable; urgency=low

  * debian/copyright: fix "copyright-with-old-dh-make-debian-copyright"
  * debian/control:
    - fix "binary-control-field-duplicates-source"
    - fix "build-depends-without-arch-dep"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 09 Mar 2009 19:01:23 +0900

naist-jdic (0.4.3-4) unstable; urgency=low

  * debian/{naist-jdic,naist-jdic-utf8}.preinst
    - really fix (Closes: #499855) 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 30 Sep 2008 09:14:31 +0900

naist-jdic (0.4.3-3) unstable; urgency=medium

  * debian/rules
    - remove unnecessary lines.
  * debian/{naist-jdic,naist-jdic-utf8}.preinst 
    - remove files (symlinks) before package is installed.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 29 Sep 2008 19:05:59 +0900

naist-jdic (0.4.3-2) unstable; urgency=low

  * debian/control

