=== debian/control ===
Source: naist-jdic
Section: misc
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: autoconf, automake, chasen-dictutils (>= 2.4.3-2)
Maintainer: Hideki Yamane <henrich@debian.org>
Uploaders: NOKUBI Takatsugu <knok@daionet.gr.jp>
Standards-Version: 3.9.3
Homepage: http://sourceforge.jp/projects/naist-jdic/

Package: naist-jdic
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: chasen-dictutils (>= 2.4.5-4), ${misc:Depends}
Provides: ipadic, chasen-dic
Description: free Japanese Dictionaries for ChaSen (replacement of ipadic)
 NAIST Japanese Dictionary is a Dictionary for ChaSen, Japanese morphological
 analysis implementation.
 .
 This is based on ipadic, however it is released under BSD style license now
 by NAIST (Nara Institute of Science and Technology, Japan), so it is free 
 and can replace ipadic.

Package: naist-jdic-utf8
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Provides: chasen-dic
Depends: chasen-dictutils (>= 2.3.2), naist-jdic (= ${source:Version}), ${misc:Depends}
Description: free Japanese Dictionaries for ChaSen (replacement of ipadic) in UTF-8
 NAIST Japanese Dictionary is a Dictionary for ChaSen, Japanese morphological
 analysis implementation.
 .
 This is based on ipadic, however it is released under BSD style license now
 by NAIST (Nara Institute of Science and Technology, Japan), so it is free 
 and can replace ipadic.
 .
 This package generates UTF-8 data from original naist-jdic.
