=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS := hardening=+all
export PACKAGE=naist-jdic

%:
	dh $@

override_dh_auto_configure:
	autoreconf -i
	dh_auto_configure

override_dh_install:
	dh_install -Xmatrix.cha -Xtable.cha

override_dh_builddeb:
	dh_builddeb -- -Zxz -Sextreme -z9
