=== debian/watch ===
version=3

opts="downloadurlmangle=s/sourceforge/iij.dl.sourceforge/;s/downloads\///;s/projects\///;s/gz\//gz/,\
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/" \
 http://sourceforge.jp/projects/naist-jdic/releases/ \
 /projects/naist-jdic/downloads/.*/naist-jdic-(.*\..*)\.tar.gz/
